uuid: ba62eaf3-8397-46bd-8148-94e99ab8298c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.taxonomy_term.full
    - field.field.taxonomy_term.course.feeds_item
    - field.field.taxonomy_term.course.field_academic_level
    - field.field.taxonomy_term.course.field_average_cost
    - field.field.taxonomy_term.course.field_class_count
    - field.field.taxonomy_term.course.field_class_format
    - field.field.taxonomy_term.course.field_contact_hours
    - field.field.taxonomy_term.course.field_corequisites
    - field.field.taxonomy_term.course.field_course_number
    - field.field.taxonomy_term.course.field_course_outline
    - field.field.taxonomy_term.course.field_credits
    - field.field.taxonomy_term.course.field_crs_session_cycle
    - field.field.taxonomy_term.course.field_department
    - field.field.taxonomy_term.course.field_description
    - field.field.taxonomy_term.course.field_division
    - field.field.taxonomy_term.course.field_how_to_register_link
    - field.field.taxonomy_term.course.field_local_description
    - field.field.taxonomy_term.course.field_location
    - field.field.taxonomy_term.course.field_meta_tags
    - field.field.taxonomy_term.course.field_requisites
    - field.field.taxonomy_term.course.field_requisites_text
    - field.field.taxonomy_term.course.field_seats
    - field.field.taxonomy_term.course.field_subject
    - field.field.taxonomy_term.course.field_title
    - taxonomy.vocabulary.course
  module:
    - file
    - link
    - text
id: taxonomy_term.course.full
targetEntityType: taxonomy_term
bundle: course
mode: full
content:
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_academic_level:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 12
    region: content
  field_average_cost:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 10
    region: content
  field_class_format:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 6
    region: content
  field_contact_hours:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 11
    region: content
  field_course_outline:
    type: file_default
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 7
    region: content
  field_credits:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 5
    region: content
  field_crs_session_cycle:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 9
    region: content
  field_department:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
  field_description:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_division:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_how_to_register_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: true
      url_plain: false
      rel: '0'
      target: '0'
    third_party_settings: {  }
    weight: 13
    region: content
  field_requisites_text:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 8
    region: content
  field_title:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 2
    region: content
hidden:
  feeds_item: true
  field_class_count: true
  field_corequisites: true
  field_course_number: true
  field_local_description: true
  field_location: true
  field_meta_tags: true
  field_requisites: true
  field_seats: true
  field_subject: true
  search_api_excerpt: true
